=== debian/control ===
Source: siege
Section: web
Priority: optional
Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8), autotools-dev (>= 20100122.1)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/collab-maint/siege.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/siege.git
Homepage: http://www.joedog.org/JoeDog/Siege

Package: siege
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: siege-ssl
Replaces: siege-ssl
Description: HTTP regression testing and benchmarking utility
 Siege is an regression test and benchmark utility. It can stress test a single
 URL with a user defined number of simulated users, or it can read many URLs
 into memory and stress them simultaneously. The program reports the total
 number of hits recorded, bytes transferred, response time, concurrency, and
 return status. Siege supports HTTP/1.0 and 1.1 protocols, the GET and POST
 directives, cookies, transaction logging, and basic authentication. Its
 features are configurable on a per user basis.
 .
 Note: this package contains siege with HTTPS support turned on, thus it
 obsoletes siege-ssl package now.
