=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/siege
override_dh_auto_install:
	dh_auto_install -- sysconfdir=$(CURDIR)/debian/siege/etc/siege
	# Do not use language-specific extension (policy).
	mv $(CURDIR)/debian/siege/usr/bin/siege2csv.pl $(CURDIR)/debian/siege/usr/bin/siege2csv
