## siege 2.70

=== debian/changelog ===
siege (2.70-1) unstable; urgency=low

  * New upstream version (closes: #590118).
  * Remove debian/patches/bombardment.in-fix-arithmetic.diff (merged
    upstream).
  * debian/rules
    - Unnecessary export removed.
    - Build dependency on automake1.9 added.
  * debian/control Standards-Version increased to 3.9.1, no changes
    required.
  * debian/copyright updated.
  * debian/dirs 'usr/bin' removed because it is unnecessary.
  * debian/docs AUTHORS added.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 27 Jul 2010 12:00:00 -0600
