=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
-Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8), autotools-dev (>= 20100122.1)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8), automake1.9,
+ autotools-dev (>= 20100122.1)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/collab-maint/siege.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/siege.git
 Homepage: http://www.joedog.org/JoeDog/Siege
