=== debian/watch ===
version=3
ftp://ftp.joedog.org/pub/siege/siege-(.*)\.tar\.gz
