## siege 3.0.1

=== debian/changelog ===
siege (3.0.1-1) unstable; urgency=low

  * New upstream version.
    - The undefined behavior in DNS resolution is now fixed, thanks to
      Michael Hudson-Doyle for providing to upstream the patch to fix this
      (closes: #706662).
  * hyphen-used-as-minus-sign.diff patch dropped, it was merged upstream.
  * update_doc_about_log_file.diff path updated.
  * update_doc_about_urls_file.diff path updated.
  * Upload to unstable.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 02 Jun 2013 22:01:47 -0600

siege (2.78-1) experimental; urgency=low

  * New upstream version
  * debian/rules override_dh_auto_install parameters removed, because
    upstream added the DESTDIR to the makefile.
  * debian/control Standards-Version increased to 3.9.4, no changes
    required.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 24 Mar 2013 17:59:43 -0600

siege (2.74-1) experimental; urgency=low

  * New upstream version (closes: #692588).
  * debian/watch file updated, thanks to Dmitry Smirnov.
  * fix_aclocal_warnings.diff patch dropped, it was merged upstream.
  * default_urlsfile_path.diff patch dropped, it was merged upstream.
  * setup.h.diff patch dropped, it was merged upstream.
  * update_doc_about_urls_file.diff patch updated.
  * set_verbose_to_false.diff patch updated.
  * update_doc_about_log_file.diff updated.
  * format_strings.diff dropped, it was fixed upstream.
  * hyphen-used-as-minus-sign.diff patch added in order to fix some typos
    in the siege manual page.

 -- Josue Abarca <jmaslibre@debian.org>  Thu, 21 Mar 2013 18:58:26 -0600

siege (2.70-4) unstable; urgency=low

  * Enable hardened build flags using the hardening-wrapper
    (Closes: #689965)
    - debian/rules Enable the hardening-wrapper.
    - debian/control Build-Depend on hardening-wrapper.
  * debian/control New maintainer address. Thanks to Patrick Matthäi for
    his sponsorships.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 06 Oct 2012 10:47:10 -0600

siege (2.70-3) unstable; urgency=low

  * setup.h.diff patch added in order to improve the definition of
    INT_MAX. (Closes: #665407)
  * debian/control Standards-Version increased to 3.9.3, no changes
    required.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Sat, 14 Apr 2012 15:34:58 -0600

siege (2.70-2) unstable; urgency=low

  * fix_aclocal_warnings.diff patch added in order to fix some aclocal's
    warnings in the acinclude.m4 file (The configure and makefiles are
    regenerated if automake1.9 is present).
  * debian/rules override_dh_auto_configure modified in order to change
    the default path of the log file.  (closes: #610426).
  * default_logfile_path.diff patch added in order to document the path
    change of the log file thanks to Alexandre Anriot.
  * default_urlsfie_path.diff patch added in order to change the deault
    path of urls.txt to /etc/siege (closes: #610420).
  * update_doc_about_urls_file.diff patch added to update the default path
    of urls.txt in the man pages.
  * set_verbose_to_false.diff patch added in order to set verbose to false
    by default.
  * debian/control
    + Standards-Version increased to 3.9.1, no changes required.
    + Vcs-Git and Vcs-Browser fields updated

 -- Josue Abarca <jmaslibre@debian.org.gt>  Sun, 05 Feb 2012 22:30:25 -0600
