=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: siege
 Section: web
 Priority: optional
-Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
+Maintainer: Josue Abarca <jmaslibre@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8), automake1.9,
- autotools-dev (>= 20100122.1)
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/collab-maint/siege.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/siege.git
+ autotools-dev (>= 20100122.1), hardening-wrapper
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/siege.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/siege.git
 Homepage: http://www.joedog.org/JoeDog/Siege
 
 Package: siege
