## siege 3.0.5

=== debian/changelog ===
siege (3.0.5-1) unstable; urgency=low

  * New Upstream version 3.0.5.
  * bombardment.in-typo.diff patch updated.
  * debian/control
    - Build-Depends: Builds-Depends: Removed automake. (closes: #724435)
    - Standards-Version increased to 3.9.5, no changes required.

 -- Josue Abarca <jmaslibre@debian.org>  Fri, 22 Nov 2013 22:05:15 -0600
