=== debian/watch ===
version=3

http://joedog.org/pub/siege/siege-([0-9.]+)\.tar\.gz
