## siege 3.0.8

=== debian/changelog ===
siege (3.0.8-1) unstable; urgency=medium

  * Imported Upstream version 3.0.8
  * debian/source/lintian-overrides:
    - Add override for new lintian error concerning hardening-wrapper
      being obsolete, isn't so based on #711193 despite lintian reporting
      such. Siege continues build-depending on hardening-wrapper for now,
      while the build scripts are updated to support dpkg build flags.
  * debian/control Standards-Version increased to 3.9.6, no changes
    required.
  * debian/watch updated.
  * hyphen-used-as-minus-sign.diff added in order to correct some hyphens
    thar were used as minus in siege.1.in.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 05 Oct 2014 18:18:02 -0600
