=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable the hardening-wrapper
export DEB_BUILD_HARDENING=1

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/siege --localstatedir=/var/log
override_dh_auto_install:
	dh_auto_install
	# Do not use language-specific extension (policy).
	mv $(CURDIR)/debian/siege/usr/bin/siege2csv.pl $(CURDIR)/debian/siege/usr/bin/siege2csv
