## siege 4.0.2

=== debian/changelog ===
siege (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.
  * debian/docs
    - NEWS, KNOWNBUGS, MACHINES, are no longer provided by upstream.
    - README was renamed to README.md
  * debian/control
    - Fix insecure uris in the vcs fields.
    - Standards-Version increased to 3.9.8, no changes required.
  * debian/copyright removed some entries because lib/* was removed by
    upstream.
  * hyphen-used-as-minus-sign.diff removed, fixed upstream.
  * layingsiege.7.in.diff removed, this file was removed upstream.
  * set_verbose_to_false.diff updated.
  * update_doc_about_log_file.diff updated.
  * update_doc_about_urls_file.diff updated.
  * siege.1.in.diff patch added in order to fix a typo, a missing dash,
    and a break line issue in the manpage.
  * debian/rules updated the debhelper sequence and options order.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 11 Jun 2016 07:28:52 -0600
