=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Josue Abarca <jmaslibre@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8),
  autotools-dev (>= 20100122.1), hardening-wrapper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/siege.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/siege.git
+Standards-Version: 3.9.8
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/siege.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/siege.git
 Homepage: http://www.joedog.org/JoeDog/Siege
 
 Package: siege
