=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_BUILD_HARDENING=1
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/siege --localstatedir=/var/log
