## siege 4.0.4

=== debian/changelog ===
siege (4.0.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:47 +0000

siege (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4. Closes: #865502
  * debian/control
    - Standards-Version increased to 4.1.1, no changes required.
    - Build dependency on zlib1g-dev added to enable Zip encoding.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 22 Oct 2017 21:37:28 -0600

siege (4.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Canonicalize Vcs-* fields.
  * bump debhelper compat level to 9:
    + dh exports build flags from dpkg-buildflags.
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836654

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 13:28:01 +0000
