=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: siege
 Section: web
 Priority: optional
-Maintainer: Josue Abarca <jmaslibre@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>= 0.9.8),
- autotools-dev (>= 20100122.1), hardening-wrapper
-Standards-Version: 3.9.8
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/siege.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/siege.git
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
+Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8),
+ autotools-dev (>= 20100122.1), zlib1g-dev
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/siege.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/siege.git
 Homepage: http://www.joedog.org/JoeDog/Siege
 
 Package: siege
