## siege 4.0.7

=== debian/changelog ===
siege (4.0.7-1build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:11 +0100

siege (4.0.7-1build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 14:01:37 +0000

siege (4.0.7-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:24:24 +0200

siege (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7.
  * update_doc_about_log_file.diff updated.
  * siege.1.in.diff updated.
  * set_verbose_to_false.diff removed thanks to the new quiet option.
  * debian/control
    - update vcs fields.
    - Standards-Version increased to 4.5.0, Rules Requires Root added.
  * Bump debhelper compat level to 10
    - autotools_dev was replaced with dh_update_autotools_config.
    - dh_update_autotools_config is called by default.
    - disable autoreconf to preserve the current build process.
    - Remove useless autotools-dev build-dependency.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 01 Aug 2020 20:30:21 -0600
