=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
-Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8),
- autotools-dev (>= 20100122.1), zlib1g-dev
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/siege.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/siege.git
+Build-Depends: debhelper (>= 10), libssl-dev (>= 0.9.8),
+ zlib1g-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/siege.git
+Vcs-Browser: https://salsa.debian.org/debian/siege
 Homepage: http://www.joedog.org/JoeDog/Siege
 
 Package: siege
