=== debian/watch ===
version=3

http://download.joedog.org/siege/siege-([0-9.]+)\.tar\.gz
