## siege 4.1.3

=== debian/changelog ===
siege (4.1.3-1) unstable; urgency=medium

  [ Josue Abarca ]
  * New upstream version 4.1.3
  * debian/watch
    - Point to the official github repository.
    - Remove filemangle in favor of lintian's suggestion
      'prefer-uscan-symlink'.
  * debian/rules remove autogenerated file in clean target.
  * Update standards version to 4.6.2, no changes needed.
  * Fix lintian warning: hardening-no-fortify-functions
    - include_env_cppflags.diff added to preserve CPPFLAGS during the
      build, e.g. hardening flags.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository-Browse.

  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libssl-dev.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 11 May 2024 13:03:38 +0200
