=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/siege --localstatedir=/var/log
@@ -16,3 +16,7 @@
 	dh_auto_install
 	# Do not use language-specific extension (policy).
 	mv $(CURDIR)/debian/siege/usr/bin/siege2csv.pl $(CURDIR)/debian/siege/usr/bin/siege2csv
+override_dh_auto_clean:
+	dh_auto_clean
+	# remove autogenerated file
+	rm -rf PLATFORM
