## siege 4.1.6

=== debian/changelog ===
siege (4.1.6-1ubuntu1) questing; urgency=medium

  * d/p/lp2125135-fix-ftbfs-with-c23-standard.patch : fix build errors
    with gcc-15 (c23 std) (LP: #2125135)

 -- Hector Cao <hector.cao@canonical.com>  Thu, 18 Sep 2025 18:52:53 +0200

siege (4.1.6-1) unstable; urgency=medium

  * New upstream version 4.1.6 Closes: #1095389
  * configure.ac remove unnecessary macros.
  * debian/rules remove custom macros.
  * Added remove_unnecessary_macros.diff to remove unnecessary custom macro.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 23 Feb 2025 21:21:59 +0100
