=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
-Build-Depends: debhelper (>= 10), libssl-dev (>= 0.9.8),
+Build-Depends: debhelper-compat (= 13),
+ libssl-dev,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/siege.git
 Vcs-Browser: https://salsa.debian.org/debian/siege
-Homepage: http://www.joedog.org/JoeDog/Siege
+Homepage: https://www.joedog.org/JoeDog/Siege
 
 Package: siege
 Architecture: any
