=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --without autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/siege --localstatedir=/var/log
@@ -20,3 +20,5 @@
 	dh_auto_clean
 	# remove autogenerated file
 	rm -rf PLATFORM
+	# remove custom macros
+	rm -f acinclude.m4 aclocal.m4 acspecific.m4
