=== debian/watch ===
version=4
https://github.com/JoeDog/siege/tags .*/v?(\d\S+)\.tar\.gz
